version: '3.8'
services:
  sql-server:
    image: mcr.microsoft.com/mssql/server:2019-latest
    environment:
      - ACCEPT_EULA=Y
      - SA_PASSWORD=Test1234
    ports:
      - 1433:1433

### Credentials - sa/Test1234